NES and iBlacklist 3.0 compatible?

Discussion in 'Jailbreaks and iOS Hacks' started by bender o, Jul 31, 2009.

  1. bender o macrumors 6502

    bender o

    Joined:
    Mar 14, 2009
    #1
    Just that, are they compatible with 3.0?
    Thanks
     
  2. bender o thread starter macrumors 6502

    bender o

    Joined:
    Mar 14, 2009
    #3
    Then I'm having some trouble, when i try to open them they close after a few seconds. Doesn't happen with other apps, what can it be?
     
  3. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #4
    Maybe try reinstalling them and make sure you're using the latest version of iblacklist thats compatible with 3.0 older versions wont work.
    Also theres an NES package that works with 3.0 and many many others that are not compatible with 3.0 and wont work at all.
    So research and make sure you get the correct programs for your current firmware.
     

Share This Page